Bug 445645 - cant view all processes in gnome-system-monitor
cant view all processes in gnome-system-monitor
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-system-monitor (Show other bugs)
9
All Linux
low Severity medium
: ---
: ---
Assigned To: Søren Sandmann Pedersen
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-05-08 05:26 EDT by Klaus Möllenhoff
Modified: 2014-06-18 05:10 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-14 12:27:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Klaus Möllenhoff 2008-05-08 05:26:07 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.9b5) Gecko/2008043010 Fedora/3.0-0.60.beta5.fc9 Firefox/3.0b5

Description of problem:
cant view all processes in gnome system-monitor.
if i click on "view" everything is greyed out. even as root i cant view all processes. why?

Version-Release number of selected component (if applicable):
gnome-system-monitor-2.22.1-5.fc9.i386

How reproducible:
Always


Steps to Reproduce:
1. install f9 preview
2. start gnome-system-monitor
3. switch to tab processes
4. click on view

Actual Results:
i cant view all processes

Expected Results:
i want to view all processes

Additional info:
Comment 1 Bug Zapper 2008-05-14 06:49:34 EDT
Changing version to '9' as part of upcoming Fedora 9 GA.
More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Borut Semenic 2008-05-22 10:32:22 EDT
Same here 
Comment 3 Borut Semenic 2008-06-02 07:22:55 EDT
You must click on some process in processes window them the View menu will allow
you to choose your view.


I think this is still a bug
Comment 4 David Anderson 2009-01-16 20:22:44 EST
Processes by other users don't show up. Even as root, only root
shows up, so it seems impossible to view the total cpu usage
across the machine.

As user 'd' I can get some root process to show, but not
processes run as user  'h' where h is not a login account.

As root I'd like the possibility of showing all memory and all cpu
use regardless of user id.   top(1) shows it all, I'd like
a graphical display...
Comment 5 Suvayu 2009-01-20 17:16:56 EST
I still see this bug in F10. Can't change the view without selecting a process.
Comment 6 Alex 2009-05-20 13:07:32 EDT
This appears to be an upstream unconfirmed bug in gnome bugzilla:

http://bugzilla.gnome.org/show_bug.cgi?id=528860
Comment 7 Bug Zapper 2009-06-09 20:40:40 EDT
This message is a reminder that Fedora 9 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 9.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '9'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 9's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 9 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 8 Bug Zapper 2009-07-14 12:27:05 EDT
Fedora 9 changed to end-of-life (EOL) status on 2009-07-10. Fedora 9 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.